@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:14px;line-height:25px;letter-spacing:1px;color:#434343;font-family:'宋体';}
img{ padding:0; margin:0; border:0;}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif)}

.lefnav { width:170px; height:453px; background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/leftnav.png) left top no-repeat; padding-top:100px; position:fixed;right: 50%;
margin-right: 530px; top:100px; display:none;}
.lefnav a { height:37px; display:block;}
/*---------------------------------------------- 专场 ------------------------------------------*/
.banner1{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/banner1.jpg) top center no-repeat; height:300px; min-width:1000px;}
.banner2{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/banner2.jpg) top center no-repeat; height:291px; min-width:1000px;}
.nav1{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/nav1.jpg) top center no-repeat; height:163px; min-width:1000px;}
.greabg{ background:#f2f2f2;}
.with1000{ width:1000px; margin:auto;}
.nav2{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/nav2.jpg) top center no-repeat; height:163px; min-width:1000px;}
.nav3{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/nav3.jpg) top center no-repeat; height:164px; min-width:1000px;}
.nav4{ background:url(http://imgcdn.baiji.com.cn/topic/guanxinbing2016/images/nav4.jpg) top center no-repeat; height:164px; min-width:1000px;}
/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:370px;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px; display:none;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer{background:#FFFFFF;font-size:12px;font-family:"宋体";padding-top:10px;width:960px;}
.copyright{width:960px;float:left;}
.w{margin:0 auto;}
.footer .copyright{padding-top:12px;}
.footer .copyright a{color:#5D94CF;margin:0 5px;}
.footer a{color:#666;text-decoration:none;}
.footer .bottom-info{color:#656565;margin:0 auto;width:960px;float:left;clear:both;background:#ffffff;}
.footer .btleft{display:inline;float:left;line-height:20px;text-align:center; padding-left:25px;}
.footer .bottom-info{color:#656565;}
.footer .bottom-info a{color:#656565;}
.footer .btleft{line-height:20px;text-align:center;}
.footer .bottom-info{color:#656565;}
.footer .btright{width:160px;float:right;margin-top:20px;}
.footer .bottom-info{color:#656565;}
input,textarea,label,select,img{vertical-align:middle;}
ul, li { list-style-type:none; padding-left:0px; text-indent:0;}

/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}

